"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII a ISO Latin-1";
"About Cabos" = "Acerca de Cabos";
"Bring All to Front" = "Traer todo al frente";
"C" = "C";
"Cabos Help" = "Ayuda Cabos";
"Cancel Selected Transfers" = "Cancelar trasferencias seleccionadas";
"Check for Updates..." = "Comprobar actualizaciones...";
"Clear" = "Limpiar";
"Close" = "Cerrar";
"Connect" = "Conectar";
"Convert Selected Tags" = "Convertir etiquetas seleccionadas";
"Copy Local Browse URL" = "Copiar URL local";
"Copy" = "Copiar";
"Cut" = "Cortar";
"D" = "D";
"Download Selected Files" = "Descargar archivos seleccionados";
"Dutch to English" = "Holandés al inglés";
"Dutch to French" = "Holandés al francés";
"E" = "E";
"Edit" = "Editar";
"English to Dutch" = "Inglés al holandés";
"English to French" = "Inglés al francés";
"English to German" = "Inglés al alemán";
"English to Italian" = "Inglés al italiano";
"English to Japanese" = "Inglés al japonés";
"English to Korean" = "Inglés al coreano";
"English to Portuguese" = "Inglés al portugués";
"English to Russian" = "Inglés al ruso";
"English to Simplified Chinese" = "Inglés al chino simplificado";
"English to Spanish" = "Inglés al español";
"English to Traditional Chinese" = "Inglés al chino tradicional";
"Escape Sequence to ASCII" = "Secuencia de escape al ASCII";
"F" = "F";
"File" = "Archivo";
"French to Dutch" = "Francés al holandés";
"French to English" = "Francés al inglés";
"French to German" = "Francés al alemán";
"French to Italian" = "Francés al italiano";
"French to Portuguese" = "Francés al portugués";
"French to Spanish" = "Francés al español";
"German to English" = "Alemán al inglés";
"German to French" = "Alemán al francés";
"Help" = "Ayuda";
"ISO Latin-1 to ASCII" = "ISO Latin-1 al ASCII";
"Italian to English" = "Italiano al inglés";
"Italian to French" = "Italiano al francés";
"Japanese to English" = "Japonés al inglés";
"Korean to English" = "Coreano al inglés";
"M" = "M";
"Main Window" = "Ventana principal";
"Minimize" = "Minimizar";
"N" = "N";
"O" = "O";
"Open Selected File" = "Abrir archivo seleccionado";
"Paste" = "Pegar";
"Portuguese to English" = "Portugués al inglés";
"Portuguese to French" = "Portugués al francés";
"Preferences..." = "Preferencias...";
"Q" = "Q";
"Quit" = "Salir";
"R" = "R";
"Redo" = "Rehacer";
"Remove All Queries" = "Eliminar todas las consultas";
"Remove Selected Queries" = "Eliminar consultas seleccionadas";

"Reveal Selected File in Finder" = "Mostrar archivo seleccionado en Finder";
"Revert" = "Volver";
"Russian to English" = "Ruso al inglés";
"S" = "S";
"Save As..." = "Guardar como...";
"Save" = "Guardar";
"Search New Files on the Network" = "Buscar nuevos archivos en la red";
"Search with Current iTunes Artist Name" = "Búsqueda con artista de la pista actual de iTunes";
"Search with Current iTunes Track Name" = "Búsqueda con nombre de la pista actual de iTunes";
"Search" = "Búsqueda";
"Select All" = "Seleccionar todo";
"Select Search Field" = "Seleccionar campo de búsqueda";
"Send Feedback Email..." = "Enviar correo electrónico de soporte...";
"Show Downloads" = "Mostrar Descargas";
"Show Network" = "Mostrar Red";
"Show Query Results" = "Mostrar consultas";
"Show Uploads" = "Mostrar Cargas";
"Simplified Chinese to English" = "Chino simplificado al inglés";
"Spanish to English" = "Español al inglés";
"Spanish to French" = "Español al francés";
"Start Selected Queries" = "Comenzar consultas seleccionadas";
"Stop Selected Queries" = "Detener consultas seleccionadas";
"Traditional Chinese to English" = "Chino tradicional al inglés";
"Transfers" = "Trasferencias";
"Translate Selected Tags" = "Traducir etiquetas seleccionadas";
"Undo" = "Deshacer";
"V" = "V";
"View" = "Ver";
"W" = "W";
"Window" = "Ventana";
"X" = "X";
"Z" = "Z";
"option E" = "opción E";
"option T" = "opción T";
"shift C" = "mayúsculas C";
"shift E" = "mayúsculas E";
"shift N" = "mayúsculas N";
"shift S" = "mayúsculas S";
"shift T" = "mayúsculas T";
"shift Z" = "mayúsculas Z";